{ pkgs, ... }:
{
  imports = [
    ../nogui
    ./firefox.nix
    ./flameshot.nix
    ./ghostty.nix
    ./obs.nix
    ./spotify.nix
    ./wezterm.nix
    ./zed.nix
  ];
  home = {
    packages = with pkgs; [
      # Tools
      #cinny-desktop
      delve
      discord
      obsidian
      gimp

      # LSPs
      marksman
      nodePackages.yaml-language-server
    ];
  };
}
