{
  services.git-pr = {
    enable = true;
    openFirewall = true;
    url = "pr.jolheiser.com";
    admins = [ "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIJXoiWcPkL5kUAqJfMxnPM/ND4qJ4kKShDhXdqnYv2ZB" ];
    sshPort = 7448;
    enableWeb = true;
    webPort = 7449;
    theme = "catppuccin-mocha";
    timeFormat = "01/02/2006 at 03:04:05PM";
    repos = [
      {
        id = "ugit";
        cloneAddr = "https://git.jolheiser.com/ugit.git";
        desc = "Minimal git service";
      }
      {
        id = "git-pr-nix";
        cloneAddr = "https://git.jolheiser.com/git-pr-nix.git";
        desc = "Nix flake, package, and module for git-pr";
      }
    ];
  };
}
