{
  services.ugit = {
    enable = true;
    openFirewall = true;
    authorizedKeys = [
      "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIJXoiWcPkL5kUAqJfMxnPM/ND4qJ4kKShDhXdqnYv2ZB"
    ];
    tsAuthKey = "tskey-auth-kRUJE7zxH621CNTRL-Td29STXSrtTUHdacaKaYtTD82uyDXZj7"; # One-time key
    config = {
      ssh.clone-url = "ugit@git.jolheiser.com";
      http.clone-url = "https://git.jolheiser.com";
      log.json = true;
      profile = {
        username = "jolheiser";
        email = "ugit@jolheiser.com";
        links = [
          "Github,https://github.com/jolheiser"
          "Gitea,https://gitea.com/jolheiser"
          "JoJoDev,https://git.jojodev.com/jolheiser"
          "Fediverse,https://social.jolheiser.com/@jolheiser"
        ];
      };
      tailscale = {
        enable = true;
        hostname = "git";
      };
    };
  };
}
